"+" = "+";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = ":";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "ASCII σε ISO Latin-1";
"About Cabos" = "Περί του Cabos";
"Bring All to Front" = "Επαναφορά όλων μπροστά";
"C" = "C";
"Cabos Help" = "Βοήθεια Cabos";
"Cancel Selected Transfers" = "Ακύρωση επιλεγμένων μεταφορών";
"Check for Updates..." = "Έλεγχος για αναβαθμίσεις...";
"Clear" = "Καθαρισμός";
"Close" = "Κλείσιμο";
"Connect" = "Σύνδεση";
"Convert Selected Tags" = "Μετατροπή επιλεγμένων ετικετών";
"Copy Local Browse URL" = "Αντιγραφή τοπικού URL";
"Copy" = "Αντιγραφή";
"Cut" = "Αποκοπή";
"D" = "D";
"Download Selected Files" = "Μεταφόρτωση επιλεγμένων αρχείων";
"Dutch to English" = "Ολλανδικά σε Αγγλικά";
"Dutch to French" = "Ολλανδικά σε Γαλλικά";
"E" = "E";
"Edit" = "Επεξεργασία";
"English to Dutch" = "Αγγλικά σε Ολλανδικά";
"English to French" = "Αγγλικά σε Γαλλικά";
"English to German" = "Αγγλικά σε Γερμανικά";
"English to Italian" = "Αγγλικά σε Ιταλικά";
"English to Japanese" = "Αγγλικά σε Ιαπωνικά";
"English to Korean" = "Αγγλικά σε Κορεατικά";
"English to Portuguese" = "Αγγλικά σε Πορτογαλικά";
"English to Russian" = "Αγγλικά σε Ρωσικά";
"English to Simplified Chinese" = "Αγγλικά σε απλουστευμένα Κινέζικα";
"English to Spanish" = "Αγγλικά σε Ισπανικά";
"English to Traditional Chinese" = "Αγγλικά σε παραδοσιακά Κινέζικα";
"Escape Sequence to ASCII" = "Escape Sequence σε ASCII";
"F" = "F";
"File" = "Αρχείο";
"French to Dutch" = "Γαλλικά σε Ολλανδικά";
"French to English" = "Γαλλικά σε Αγγλικά";
"French to German" = "Γαλλικά σε Γερμανικά";
"French to Italian" = "Γαλλικά σε Ιταλικά";
"French to Portuguese" = "Γαλλικά σε Πορτογαλικά";
"French to Spanish" = "Γαλλικά σε Ισπανικά";
"German to English" = "Γερμανικά σε Αγγλικά";
"German to French" = "Γερμανικά σε Γαλλικά";
"Help" = "Βοήθεια";
"ISO Latin-1 to ASCII" = "ISO Latin-1 σε ASCII";
"Italian to English" = "Ιταλικά σε Αγγλικά";
"Italian to French" = "Ιταλικά σε Γαλλικά";
"Japanese to English" = "Ιαπωνικά σε Αγγλικά";
"Korean to English" = "Κορεάτικα σε Αγγλικά";
"M" = "M";
"Main Window" = "Κύριο παράθυρο";
"Minimize" = "Ελαχιστοποίηση";
"N" = "N";
"O" = "O";
"Open Selected File" = "Άνοιγμα επιλεγμένου αρχείου";
"Paste" = "Επικόλληση";
"Portuguese to English" = "Πορτογαλικά σε Αγγλικά";
"Portuguese to French" = "Πορτογαλικά σε Γαλλικά";
"Preferences..." = "Προτιμήσεις...";
"Q" = "Q";
"Quit" = "Έξοδος";
"R" = "R";
"Redo" = "Επανάληψη";
"Remove All Queries" = "Διαγραφή όλων των αιτήσεων";
"Remove Selected Queries" = "Διαγραφή επιλεγμένων αιτήσεων";

"Reveal Selected File in Finder" = "Αποκάλυψη επιλεγμένου αρχείου στον ανιχνευτή";
"Revert" = "Επαναφορά";
"Russian to English" = "Ρωσικά σε Αγγλικά";
"S" = "S";
"Save As..." = "Αποθήκευση ως...";
"Save" = "Αποθήκευση";
"Search New Files on the Network" = "Αναζήτηση νέων αρχείων στο δίκτυο";
"Search with Current iTunes Artist Name" = "Αναζήτηση με το iTunes όνομα καλλιτέχνη";
"Search with Current iTunes Track Name" = "Αναζήτηση με το iTunes όνομα κομματιού";
"Search" = "Αναζήτηση";
"Select All" = "Επιλογή όλων";
"Select Search Field" = "Επιλογή πεδίου αναζήτησης";
"Send Feedback Email..." = "Αποστολή μηνύματος ανατροφοδότησης...";
"Show Downloads" = "Εμφάνιση μεταφορτώσεων";
"Show Network" = "Εμφάνιση δικτύου";
"Show Query Results" = "Εμφάνιση αποτελεσμάτων αίτησης";
"Show Uploads" = "Εμφάνιση αποστολών";
"Simplified Chinese to English" = "Απλουστευμένα Κινέζικα σε Αγγλικά";
"Spanish to English" = "Ισπανικά σε Αγγλικά";
"Spanish to French" = "Ισπανικά σε Γαλλικά";
"Start Selected Queries" = "Έναρξη επιλεγμένων αιτήσεων";
"Stop Selected Queries" = "Διακοπή επιλεγμένων αιτήσεων";
"Traditional Chinese to English" = "Παραδοσιακά Κινέζικα σε Αγγλικά";
"Transfers" = "Μεταφορές";
"Translate Selected Tags" = "Μετάφραση επιλεγμένων ετικετών";
"Undo" = "Αναίρεση";
"V" = "V";
"View" = "Προβολή";
"W" = "W";
"Window" = "Παράθυρο";
"X" = "X";
"Z" = "Z";
"option E" = "option E";
"option T" = "option T";
"shift C" = "shift C";
"shift E" = "shift E";
"shift N" = "shift N";
"shift S" = "shift S";
"shift T" = "shift T";
"shift Z" = "shift Z";
